/* COMMENTS */
.comments-list {
	max-width: 750px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.comments-list-item {
	display: flex;
	align-items: flex-start;
	margin-bottom: 24px;
}
.comments-list-item a {
	text-decoration: none;
}
.comments-list-item .cli-avatar {
	width: 57px;
	min-width: 57px;
	margin-right: 10px;
}
.comments-list-item .cli-avatar div {
	width: 100%;
	padding-top: 100%;
	background-size: cover;
	border-radius: 100px;
	overflow: hidden;
	box-shadow: 0 0 2px inset rgba(0,0,0,0.25);
}
.comments-list-item .cli-body {
	flex: 1;
	min-width: 0;
}
.comments-list-item .cli-info {
	margin-bottom: 1px;
}
.comments-list-item .cli-info .cli-author {
	margin-right: 14px;
}
.comments-list-item .cli-info .cli-author,
.comments-list-item .cli-info .cli-author a {
	font: 400 14px/28px 'Merriweather', 'PT Serif';
	color: #5d5d5d;
	transition: 0.3s all;
}
.comments-list-item .cli-info .cli-author a:hover {
	color: #000;
}
.comments-list-item .cli-info .cli-date {
	font: 400 12px/14px 'Open Sans';
	color: #5d5d5d;
	white-space: nowrap;
}
.comments-list-item .cli-actions {
	margin: 0 0 6px 0;
	font: 400 12px/16px 'Open Sans';
	color: #5d5d5d;
}
.comments-list-item .cli-actions a {
	color: inherit;
}
.comments-list-item .cli-actions a {
}
.comments-list-item .cli-actions a.clia-like {
	margin: 0 15px 0 0;
	padding: 0 18px 0 0;
	background: url('../images/ico-like.svg') right center / 12px no-repeat;
	transition: 0.1s all;
}
.comments-list-item .cli-actions a.clia-like:hover {
	color: #000;
	background-size: 13px;
}
.comments-list-item .cli-actions a.clia-mark {
	white-space: nowrap;
	margin: 0 15px 0 0;
}
.comments-list-item .cli-actions a.clia-abuse {
	white-space: nowrap;
	transition: 0.3s all;
}
.comments-list-item .cli-actions:hover a.clia-abuse {
	color: #f70f0f;
}
.comments-list-item .cli-text,
.comments-list-item .cli-text.com_body {
	margin: 0 0 12px;
	font: 400 14.6px/21px 'Merriweather', 'PT Serif' !important;
	max-width: 100% !important;
	color: #000000;
	word-wrap: break-word;
	overflow: visible !important;
}
.comments-list-item .cli-text.com_body .com_user_img {
	display: block;
	margin: 7px 0;
	max-width: 100%;
	max-height: 700px;
	width: auto;
	height: auto;
}
.comments-list-item .cli-text blockquote.bb_quote,
.comments-list-item .cli-text.com_body blockquote.bb_quote {
	min-height: 39px;
	background: #ebe9e9 url('../images/ico-left-quote.svg') 97% 3px no-repeat;
	background-size: 46px;
	border-radius: 4px;
	padding: 10px 62px 10px 12px !important;
	margin: 10px 0 10px -12px !important;
	font: 400 13px/21px 'Merriweather', 'PT Serif' !important;
	color: #111 !important;
}
.comments-list-item .cli-text blockquote.bb_quote:before,
.comments-list-item .cli-text blockquote.bb_quote:after {
	display: none !important;
}

#comments .com_links.cli-reply {
	margin: 0;
}

.comments-list-item  .cli-reply a,
#comments .com_links.cli-reply a {
	margin: 0 0 6px 0;
	font: 400 14px/18px 'Open Sans';
	color: #7f7f7f;
	border-bottom: 1px dotted #777;
	transition: 0.3s all;
}
#comments .com_links.cli-reply a:hover {
	color: #000;
	border-bottom: 1px dotted #fff;
}



#comments #post_form {
	background: #fff;
	padding: 0;
	box-shadow: none;
}
#post_form .markItUpHeader:after {
	content:"";
	display: table;
	clear: both;
}
#comments textarea {
	width: 100%;
	margin: 10px 0 0 0;
	border-radius: 0;
	border: 3px solid #bebebe;
	background: #fbfbfb;
	transition: 0.2s all;
}
#comments textarea:focus {
	border-color: #777;
}
#post_form .bottom-text,
.com_post_form .bottom-text {
	font-size: 12px;
	line-height: 17px;
	font-family: 'Open Sans';
}
#post_form .markItUp {
	margin: 0;
}
#post_form .markItUpContainer {
	padding-top: 4px;
}
.com_post_form {
	box-shadow: none;
	border-radius: 0;
	background: #f5f5f5;
	margin-bottom: 10px;
}
.com_post_form_footer {
	display: flex;
}
.com_post_form_footer_col1 {
	margin-right: 15px;
	margin-bottom: 15px;
}

#comments .com_links a {

}

.popup.complain_popup {
	display: none;
	position: fixed;
	background: #fff;
	width: 400px;
	height: 250px;
	top: 50%;
	left: 50%;
	margin: -133px 0 0 -200px;
/*	transform: translateX(50%);*/
	z-index: 1000;
	border-radius: 0;
	border: none;
	padding: 10px 15px 25px 20px;
}

.popup.compict_popup {
	display: none;
	position: fixed;
	background: #fff;
	width: 340px;
	height: 170px;
	top: 50%;
	left: 50%;
	margin: -133px 0 0 -170px;
	z-index: 1000;
	border-radius: 0;
	border: none;
	padding: 10px 15px 25px 20px;
}

#comments_auth a {
	color: inherit;
	border-bottom: 1px solid #cdcdcd;
	transition: 0.3s all;
}
#comments_auth a:hover {
	color: #000;
	border-color: #000;
}


@media (max-width: 576px) {

	.com_post_form_footer {
		display: block;
	}

	.comments-list-item .cli-avatar {
		width: 40px;
		min-width: 40px;
		margin-right: 10px;
	}
	.comments-list-item .cli-actions a.clia-like .desktop-text {
		display: none;
	}

}